QGIS Application - Bug report #13357
Layers populated with empty diagrams after migrating project from older version
2015-09-14 02:22 AM - Adam Szieberth

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 21410
Description

| was facing this issue after upgrading QGIS from Brighton to Pisa for my clients:

http://gis.stackexchange.com/questions/143997/strange-circles-have-appeared-on-qgis-map
#12618

There is still a bug in the opening of the old project files which populates the layers with empty diagrams. The issue was not fixed which
causes regular users wonder on the strange circles after opening of their former projects.

PS: Too bad the above issue was easily closed as invalid. This is not the first time | saw this behavior here. | understand that developers
are frustrated by the growing number of issues. However, simply sweeping them all under the table is not the good way IMO.

History

#1 - 2015-09-14 03:16 AM - Nyall Dawson
- Status changed from Open to Feedback

Can you confirm that they are running 2.8.3?

#2 - 2015-12-20 09:42 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, reopen if necessary.
